;=====================================================================
; 1) Elephant	
;---------------------------------------------------------------------

[Hole]
Image=eleph
Map=eleph_m
View=eleph_v
Tee Left=680
Tee Top=192
Tee Width=30
Tee Height=64
HoleX=182
HoleY=375
Animations=1
Links=0
Masks=1
Par=3
Music=
FX 1=elephant
FX 2=elephant
FX 3=elephant
Vertical Score=1
ScoreX=610
ScoreY=480
ButtonX=706
ButtonY=8

[Anim 1]
Name=trunk
Map Required=1
Map Name=trunk_m
Boundary=1
Left=96
Top=332
Width=124
Height=92
Frames=14
Start=0
Speed=111
Sound=elphtalk
Sound Cycle=72

[Mask 1]
Name=eleph_m1
Left=52
Top=212
Width=136
Height=158
